body{margin:0px;background:#fff ; } 
h1{ text-align:left; font-family:Arial; font-size:18px; color:#131314; margin:0; padding-left:42px; padding-top:22px;}
h2{ text-align:left; font-family:Arial; font-size:14px; color:#c92027; margin:0; padding:0 0 3px 0; text-shadow:1px 0px 0px #a19898;}
img{ border:0;}
.clear {clear:both;	font-size:0; margin:0; padding:0;	height:0; line-height:0;}

#main-wrapper { width:1000px; margin:0 auto; background-color:#fff;}

#header { float:left; width:1000px; height:80px; background-color:#f4f4f4;}

#logo{ width:200px; height:auto; float:left;}

.logo_text{padding-top:39px; font-family:Arial, Helvetica, sans-serif; font-size:24px;  line-height:27px;}
#logo-right-top{ width:400px; height:auto; float:right; }

#mail{background:url(../images/mail.png) no-repeat left center;padding-left:30px;float:left;padding-top:1px;font-family:Arial; font-size:13px; margin:10px 0 5px 0px;}

#mail a{font-family:Arial; font-size:13px; margin-top:8px; color:#006600; text-shadow:1px 0px 0px #a19898;}

#call{background:url(../images/call.png) left 0px no-repeat;clear:both;float:left;margin-top:5px;padding-bottom:7px;padding-left:30px;padding-top:1px; text-decoration:none; color:#006600; font-size:15px; line-height:25px;  font-weight:bold; font-family:Arial, Helvetica, sans-serif;}

.navigation
{ background:#f4f4f4;
float:left;
width:1000px;
height:50px;
}
.navigation ul
{ list-style:none;
margin-left:-35px;

}
.navigation li
{ 
float:left;
margin-left:1px;
background-color:#FFF;

}
.navigation a
{ font-size:14px;
text-decoration:none;
padding:10px 15px;
border:1px solid #999;
font-family:Verdana, Geneva, sans-serif;
color:#000;


}
.navigation a:hover
{ color:#FFF;
background-color:#33a9e6;
}
	
.gallery
{ float:left;
width:280px;
height:auto;
background:#fff;
border:1px solid #999;
border-radius:10px;
box-shadow:0 0 10px #CCC;
margin-top:35px;
}


#my_box{ float:left; width:1000px; height:275px; }

#banner { float:left; width:980px; background:#FFF; margin:10px; height:200px; }

#client-box { float:right; width:412px; height:128px; background:url(../images/our-client.png) no-repeat;}

.clear{ clear:both; margin:0; padding:0;}

#container { float:left; width:1000px; height:auto; margin-bottom:10px; background-color:#fff;}
#container-left { float:left; width:706px; height:auto;}
#container-right { float:right; width:289px; height:auto;}

.content{ font-family:Arial; font-size:12px; color:#000; line-height:22px; text-align:justify; margin:0; padding:0 20px 0 20px; }
.content a{ font-family:Arial; font-size:12px; color:#000; text-decoration:none;}
.content a:hover{ font-family:Arial; font-size:12px; color:#666;}

.content p{ font-family:Arial; font-size:12px; color:#000; text-decoration:none; padding-bottom:5px;}

#container-left-top { float:left; width:706px; height:57px; background:url(../images/container-top.png) no-repeat;}
#container-left-mid { float:left; width:706px; height:auto; background:url(../images/container-mid.png) repeat-y;}
#container-left-bot { float:left; width:706px; height:29px; background:url(../images/container-bot.png) no-repeat;}

#packages { float:right; width:289px; height:auto;}
#packages-top { float:left; width:289px; height:47px; margin-top:10px; background:url(../images/our-packages.png) no-repeat;}
#packages-mid { float:left; width:289px; height:auto; background:url(../images/packages-mid.png) repeat-y;}

#packages-mid ul{ margin:0; padding:0; padding-left:25px;}
#packages-mid ul li{ font-family:Verdana; font-size:10px; color:#020b0f; font-weight:normal; text-decoration:none; line-height:20px; background:url(../images/icon.jpg) 0 5px no-repeat; padding-left:22px; list-style:none;}



#packages-bot { float:left; width:289px; height:21px; background:url(../images/packages-bot.png) no-repeat;}

#contact-box { float:right; width:300px; height:275px; margin-top:-278px; margin-left:10px;}
#contact-box-top { float:left; width:300px; height:43px; background:url(../images/contact-top.png) no-repeat;}
#contact-box-mid { float:left; width:295px; height:auto; background:url(../images/contact-mid.png) repeat-y;}
#contact-box-bot { float:left; width:300px; height:24px; background:url(../images/contact-bot.png) no-repeat;}


.footer_wrapper{float:left; width:1000px; height:auto; background:url(../images/footer-bg.jpg) repeat-x left top; padding:5px 0;}
.footer1 {margin: 0 auto;padding:0 10px 0 10px;width: 970px; height:42px; float:left; background:url(../images/footer-banner.png) no-repeat;}


.footer-links { width:100%; float:left; text-align:center; font-size:14px; font-weight:normal; line-height:20px; font-family:Arial; font-weight:bold; color:#fff; padding-top:20px;}
.footer-links a { width:100%; float:left; text-align:center; font-size:14px; font-weight:normal; line-height:20px; font-family:Arial; font-weight:bold; color:#fff; }
.footer-links a:hover{ color:#1e9e63;}
.footer-copy { float:left; width:100%; line-height:20px; color:#fff; text-align:center; font-family:Arial; font-size:12px; padding:10px 0 5px 0; }
.footer-copy a {font-family:Arial; font-size:12px; color:#fff; text-align:center; text-decoration:none; font-family:Arial; text-shadow:2px 0px 2px #000; }
.footer-copy a:hover { color:#1e9e63; text-decoration:none;}


.contactus{text-align:left;padding:5px 0 0 20px ;line-height:15px; font-family:Arial; font-size:12px;}
.contactus a{text-decoration:none;color:#333333;}
.contactus a:hover{text-decoration:underline;}


.formBox1{ float:left; width:142px; height:20px; border:1px  #999999 solid; }
.formBox{ float:left; width:142px; height:50px; border:1px  #999999 solid; }
.submit{ float:left; background:#3b72a2; padding:5px 10px; border-radius:5px; border:0; margin-left:100px;  margin-bottom:30px; color:#fff; cursor:pointer;}

.leb{float:left; width:42px; height:20px;}

#container-box{ width:660px; height:auto; float:left; border:1px solid #d4d4d4; margin:10px 0 10px 4px;}
#container-box-top{ width:660px; height:25px; float:left; background:#eaeaea; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:bold; text-align:left; line-height:25px; }
#container-box1{ width:640px; height:25px; float:left; border-bottom:1px dashed #d4d4d4;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:normal; line-height:25px; padding-left:5px; }
#container-box2{ width:660px; height:25px; float:left;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:normal;  line-height:25px; padding-left:5px;}




.member_link
{
	float:left;
	padding:10px;
	width:195px;
	margin-left:5px;
	height:200px;
	background:#69F;
}

/******************tabs********************/
.tabs_containers {	width: 690px;	margin:0 0 0 10px;	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:10px;	font-weight:bold;}

ul.tabs {	margin: 0;	padding: 0;	float: left;	list-style: none;	height: 26px;	border-bottom: 1px solid #e8e8e8;		width: 100%;}

ul.tabs li {	float: left;	padding: 0;	height: 25px;	line-height: 25px;	border: 1px solid #ddd9d9; 	margin-bottom: -1px;	background: #f3f3f0;	overflow: hidden;	position: relative;	margin:0 10px 0 0;	border-radius:8px 8px 0 0 ;}

ul.tabs li a {	text-decoration: none;	color: #000;	display: block;	font-size: 11px;	padding: 0 10px;	outline: none;}
ul.tabs li a:hover {	background: #e4e4df;}

html ul.tabs li.active, html ul.tabs li.active a:hover {	background: #fff;}

.tab_container {	border: 1px solid #e8e8e8;	border-top: none;	clear: both;	float: left;	width: 100%;	background: #fff;	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	-moz-border-radius-bottomleft: 5px;	-khtml-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	margin-bottom:10px;}
	
.tab_container p {	font-weight:normal;	text-align:justify;
padding:10px; line-height:22px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#584d4d;}

.tab_content {	padding:0 10px 0 10px;	font-size:12px;}

.tab_content img {	float: left;	margin: 0 20px 20px 0;	padding: 5px;}
.tab_content ul {	list-style:none;	font-weight:normal;}
.tab_content ul li {	margin:10px 0 10px 10px;	padding:0 0 0 20px;	background:url(images/arw.png) no-repeat left center;}




